.default, td, body, form, .formtext, .submenu-anchor {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 12px;
    text-align: justify; 
}

.default a {
    text-decoration: none
}

.default a:hover {
    color: #00FF00;
}

.product {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 13px;
    text-align: left;     
}

.product a {
    text-decoration: none
}

.price {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 13px;
    text-align: right;     
}

.header1 {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 20px;
    text-align: center; 
    font-weight: bold;
}

.header2 {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 13px;
    text-align: justify; 
    font-weight: bold;
}

.header3 {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 16px;
    text-align: left;     
}

.header3_right {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 16px;
    text-align: right;     
}

.header_left {
    font-family: Verdana, Arial, Helvetica, sans-serif;     
    font-size: 16px;  
    font-weight: bold;
    text-align: left;                
}

.cust {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 14px;
    text-align: center;     
}

.cust a {
    text-decoration: none
}

.cust a:hover {
    color: #00FF00;
}

.default_left {
    font-family: Arial, Verdanda, sans-serif;
    font-size: 12px;
    text-align: left;     
}

.default_left a {
    text-decoration: none
}

.default_left a:hover {
    color: #00FF00;
}

.link {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;    
    text-align: left; 
}

.link a {
    text-decoration: none
}

.link a:hover {    
    color: #00FF00;     
    text-decoration: none;        
}


.footer {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 10px;    
    text-align: center;    
}


.hitext {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #ffffff;
}

.hitext a {
    color: #ffffff;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

.hitext a:hover {
    color: #0c3d91;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

.hitext2 {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #000000;
}

.hitext2 a {
    color: #000000;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

.hitext2 a:hover {
    color: red;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;       
}



.selectedtext {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #000000;
}

.selectedtext a {
    color: #000000;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

.selectedtext a:hover {
    color: #000000;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

.selectedtext2 {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #bfbfbf;
}

.selectedtext2 a {
    color: #bfbfbf;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

.selectedtext2 a:hover {
    color: #bfbfbf;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}